/* ------------------------------------------------
 campaign2
------------------------------------------------ */
#campaign2 > .inner {
  padding-top: 4.375em;
}
#campaign2 .sheader .title {
  width: 49.125em;
}
#campaign2 .sbody {
  margin-top: 1.25em;
}
#campaign2 .sbody .note_box {
  margin-top: 1.6666666667em !important;
}
#campaign2 aside {
  margin-top: 1.5625em;
}
@media screen and (max-width: 767.9px) {
  #campaign2 > .inner {
    padding-top: 2.5em;
  }
  #campaign2 .sheader .title {
    width: 22.375em;
  }
  #campaign2 .sbody {
    margin-top: 1.625em;
  }
  #campaign2 aside {
    margin-top: 1.25em;
  }
}

/* ------------------------------------------------
cp02_slider
------------------------------------------------ */
.sea_slider .sbody {
  position: relative;
}
.sea_slider .sbody::before {
  content: "";
  background: url(../img/cp02/seafoods.png) 0 0/contain no-repeat;
  width: 40.3125em;
  height: 30.3125em;
  position: absolute;
  left: 16.25em;
  top: -1.875em;
}
.sea_slider .swiper {
  width: 100%;
}
.sea_slider .swiper .swiper-wrapper {
  align-items: center;
  box-sizing: border-box;
}
.sea_slider .swiper li {
  box-sizing: border-box;
  align-content: center;
  width: 14em;
  transition: transform 0.4s ease;
}
.sea_slider .swiper li.swiper-slide-active {
  z-index: 2;
}
.sea_slider .swiper li .img {
  margin: 0 auto;
  width: 12.125em;
  display: block;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.4s ease;
}
@media screen and (min-width: 768.1px) {
  .sea_slider .swiper .swiper-wrapper {
    height: 23.75em;
  }
  .sea_slider .swiper li.swiper-slide-active .img {
    transform: scale(1.7371);
  }
}
@media screen and (max-width: 767.9px) {
  .sea_slider .sbody {
    position: relative;
  }
  .sea_slider .sbody::before {
    background-image: url(../img/cp02/seafoods2-sp.png);
    width: 19.875em;
    height: 31.75em;
    position: absolute;
    left: 2.5em;
    top: -8.875em;
  }
  .sea_slider .swiper .swiper-wrapper {
    height: 20.3125em;
  }
  .sea_slider .swiper li {
    width: 15.25em;
  }
  .sea_slider .swiper li .img {
    width: 9.5625em;
  }
  .sea_slider .swiper li.swiper-slide-active .img {
    transform: scale(1.8954);
  }
}

/* ----------------------------
 swiper
------------------------------*/
.sea_slider .swiper-pagination {
  margin-top: 1.875em;
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.25em;
       column-gap: 1.25em;
  position: static;
}
.sea_slider .swiper-pagination-bullet {
  border: 0.25em solid #fff;
  background-color: #fff;
  margin: 0 !important;
  width: 1.0625em;
  height: auto;
  aspect-ratio: 1/1;
  box-sizing: border-box;
  position: relative;
  opacity: 1;
  transition: background-color 0.4s ease;
}
.sea_slider .swiper-pagination-bullet-active {
  background-color: var(--color-pink);
}
.sea_slider .swiper-button-prev, .sea_slider .swiper-button-next {
  font-size: 1em;
  border: none;
  border-radius: 50%;
  background-color: var(--color-blue);
  margin: 0;
  padding: 0;
  outline: none;
  width: 3.25em;
  height: auto;
  aspect-ratio: 1/1;
  display: block;
  top: calc(50% - 2.6875em);
  cursor: pointer;
  filter: drop-shadow(2px 3px 7px rgba(23, 24, 40, 0.15));
}
@media screen and (any-hover: hover) {
  .sea_slider .swiper-button-prev, .sea_slider .swiper-button-next {
    transition: transform 0.2s ease;
    transform-origin: center center;
  }
  .sea_slider .swiper-button-prev:hover, .sea_slider .swiper-button-next:hover {
    transform: scale(1.1);
  }
}
.sea_slider .swiper-button-prev::after, .sea_slider .swiper-button-next::after {
  content: "";
  font-size: 1em;
  background: url(../img/top/icon_play.svg) 0 0/contain no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sea_slider .swiper-button-next {
  left: calc(50% + 9.0625em);
}
.sea_slider .swiper-button-prev {
  left: unset;
  right: calc(50% + 9.0625em);
}
.sea_slider .swiper-button-prev::after {
  transform: scale(-1, 1);
}
@media screen and (max-width: 767.9px) {
  .sea_slider .swiper-pagination {
    margin-top: 1.5625em;
    -moz-column-gap: 1.5em;
         column-gap: 1.5em;
  }
  .sea_slider .swiper-pagination-bullet {
    border-width: 0.25em;
    width: 1.1875em;
  }
  .sea_slider .swiper-button-prev, .sea_slider .swiper-button-next {
    width: 2.875em;
  }
  .sea_slider .swiper-button-next {
    left: calc(50% + 7.8125em);
  }
  .sea_slider .swiper-button-prev {
    right: calc(50% + 7.8125em);
  }
}

/* ------------------------------------------------
 contents
------------------------------------------------ */
#contents_bg {
  min-height: 97.375em;
}
@media screen and (max-width: 767.9px) {
  #contents_bg {
    background-position: 0 100%;
    background-image: url(../img/cp02/contents_bg-sp.svg);
    min-height: 85.1875em;
    position: relative;
  }
}

/* ------------------------------------------------
 campaign2
------------------------------------------------ */
/* ------------------------------------------------
 about
------------------------------------------------ */
#about > .inner {
  padding-top: 4.75em;
}
@media screen and (max-width: 767.9px) {
  #about > .inner {
    padding-top: 2.5em;
  }
}